import { Component, OnInit } from '@angular/core';
import { ViewType } from '@shared/enumerators/flight-request-type.enum';

@Component({
  selector: 'flights-map-start-page',
  templateUrl: './flights-map-start-page.component.html',
  styleUrls: ['./flights-map-start-page.component.scss']
})
export class FlightsMapStartPageComponent implements OnInit {
    ViewType = ViewType;

    constructor() {
    }

    ngOnInit() {
    }

    ngOnDestroy() {
    }
}
